fbpx
Welcome, Guest
Username: Password: Remember me

TOPIC: JD Simple Contact form - incorrectly works with => PHP8.0.2

JD Simple Contact form - incorrectly works with => PHP8.0.2 7 months 3 days ago #29017

  • Savisimo
  • Savisimo's Avatar
  • Offline
  • New Member
  • Posts: 1
  • Karma: 0
www.rayana.te.ua/
Joomla! 3.9.25 Stable
www.joomdev.com/my-downloads/jd-atlanta

incorrectly works with => PHP8.0.2
The administrator has disabled public write access.

JD Simple Contact form - incorrectly works with => PHP8.0.2 7 months 2 days ago #29030

  • akash
  • akash's Avatar
  • Offline
  • Moderator
  • Posts: 222
  • Thank you received: 30
  • Karma: 2
Hi,

Thank you for using JD Simple Contact Form. Currently, the JDSCF is not compatible with PHP 8.0.

Let us test the version and we're soon going to release a compatible version of the JDSCF.

We'll let you know here.

Thanks,
Akash
Thank You,
If you like our support and products, tweet us at joomdev and let the world know about it.
The administrator has disabled public write access.
Moderators: akash, chandandeep
Time to create page: 0.290 seconds
Cron Job Starts